Information on source package mathjax

Available versions

ReleaseVersion
jessie2.4-2
stretch2.7.0-2
buster2.7.4+dfsg-1
sid2.7.4+dfsg-1

Open issues

BugjessiestretchbustersidDescription
CVE-2018-1999024vulnerable (no DSA)vulnerable (no DSA)fixedfixedMathJax version prior to version 2.7.4 contains a Cross Site Scripting ...

Search for package or bug name: Reporting problems